@charset "utf-8";

.banner{width:100%; height:534px;}
.flexslider { position: relative; height: 534px; overflow: hidden; background: url(../images/loading.gif) 50% no-repeat;}
.slides { position: relative; z-index: 1;}
.slides li { height: 534px;}
.flex-control-nav { position: absolute; bottom: 15px; z-index: 2; width: 100%; text-align: center; height:14px;}
.flex-control-nav li { display: inline-block; width: 14px; height: 14px; margin: 0px 8px; *display: inline; zoom: 1;}
.flex-control-nav a { display: inline-block; width: 14px; height: 14px; line-height: 40px; overflow: hidden; background: url(../images/dot.png) right 0 no-repeat; cursor: pointer;}
.flex-control-nav .flex-active { background-position: 0 0;}

.i_main{width:100%; height:227px; overflow:hidden; background:#efeeea;}
.i_news{width:346px; float:left; padding-right:16px; padding-top:8px;}
.i_news_t{widht:346px; height:29px; line-height:29px;}
.i_news_t .bt{width:100px; float:left; background:url(../images/bt_Bg.gif) no-repeat left; padding-left:10px; font-size:14px; font-weight:bold;}
.i_news_t .more{width:60px; float:right; text-align:right;}
.i_news_nr{width:346px; overflow:hidden; padding-top:18px;}
.i_news_nr .tp{width:122px; height:145px; float:left; background:#e0e0e0; padding:5px;}
.i_news_nr .tp img{width:122px; height:145px;}
.i_news_nr .list{width:200px; float:right; overflow:hidden;}
.i_news_nr .list li{width:205px; float:left; background:url(../images/arrow01.gif) no-repeat left; padding-left:10px; line-height:26px;}
.i_about{width:358px; float:left; background:#fdfdfd; padding:0px 16px; height:219px; padding-top:8px;}
.i_about_t{widht:358px; height:29px; line-height:29px;}
.i_about_t .bt{width:100px; float:left; background:url(../images/bt_Bg.gif) no-repeat left; padding-left:10px; font-size:14px; font-weight:bold;}
.i_about_t .more{width:60px; float:right; text-align:right;}
.i_about_nr{width:358px; overflow:hidden; padding-top:16px; line-height:25px;}
.i_workshop{width:228px; float:right; padding-top:8px;}
.i_workshop_t{widht:228px; height:29px; line-height:29px;}
.i_workshop_t .bt{width:100px; float:left; background:url(../images/bt_Bg.gif) no-repeat left; padding-left:10px; font-size:14px; font-weight:bold;}
.i_workshop_t .more{width:60px; float:right; text-align:right;}
.i_workshop_nr{width:228px; overflow:hidden; height:160px; padding-top:16px;}
/*=========mF_liuzg ========*/
.mychgPic{width:228px; height:160px;}
.mF_liuzg{ position:relative; width:228px; height:160px; overflow:hidden; font:12px/1.5 Verdana,Geneva; background:#fff;}
.mF_liuzg .loading{position:absolute;z-index:9999;width:100%;height:100%;color:#666;text-align:center;padding-top:90px;}/*载入画面*/
.mF_liuzg .pic li{width:228px;position:relative;overflow:hidden;*margin-top:-2px;}
.mF_liuzg .pic li p{width:228px;position:absolute;}
.mF_liuzg .pic li p a{display:block;}/*图片和焦点图框架一样大小*/
.mF_liuzg .pic li p img{width:228px;height:160px;}
.mF_liuzg .txt li{position:absolute;z-index:2;bottom:0;width:390px;height:36px;line-height:34px;overflow:hidden;display:none;}
.mF_liuzg .txt li a{display:block;color:#fff;padding:2px 0 0 16px;font-size:14px;font-weight:bold;text-decoration:none;}/*标题样式*/
.mF_liuzg .txt-bg{position:absolute;bottom:0;z-index:1;width:542px;height:36px;overflow:hidden;background:#000;filter:alpha(opacity=0.5);opacity:0.5;}/*标题背景*/
.mF_liuzg .num{position:absolute;z-index:3;bottom:8px;right:8px;color:#333;}/*按钮样式*/
.mF_liuzg .num li{ float:left; width:22px; height:18px; position:relative; border:1px solid #FFF; line-height:18px; text-align:center; margin-right:3px; cursor:pointer; background:#fff; filter:alpha(opacity=90); opacity:0.9; color: #444; }
.mF_liuzg .num li.current,.mF_liuzg .num li.hover{ background:#aa0001; color:#fff; font-weight:bold; border:1px #aa0001 solid;}

.i_pro{width:100%; height:249px; background:url(../images/i_pro_bg.jpg) repeat-x; padding-top:13px;}
.rollBox{width:1004px;overflow:hidden;}
.rollBox .Cont{width:1004px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:180px; height:260px;float:left;margin-right:30px; background:#eeeeee;}
.rollBox .Cont .pic .tp{
	width:180px;
	height:180px;
	border-bottom:3px #dfdfdf solid;
}
.rollBox .Cont .pic .tp img{width:180px; height:180px;}
.rollBox .Cont .pic .wz{width:150px; padding:5px 15px;}
.rollBox .Cont .pic .more{width:80px; height:22px; background:#f57723; color:#ffffff; line-height:22px; text-align:center; margin-top:10px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{text-decoration:none;}
.rollBox .Cont a:hover{text-decoration:none;}
.rollBox #List1,.rollBox #List2,.rollBox #List3,.rollBox #List4{float:left;}

.i_contact{width:100%; overflow:hidden;}
.i_contact_t{width:588px; margin:0px auto; height:32px;}
.i_contact_t .title_fl{width:96px; height:32px; background:url(../images/title_bg2_fl.jpg) no-repeat center; float:left;}
.i_contact_t .title_fr{width:96px; height:32px; background:url(../images/title_bg2_fr.jpg) no-repeat center; float:right;}
.i_contact_t .title_fc{ margin:0px 96px; text-align:center; font-size:20px; line-height:22px;}
.i_contact_nr{width:100%; height:50px; padding-top:12px;}
.i_contact_nr li{ float:left; height:50px; line-height:50px;}
.i_contact_nr li.add{background:url(../images/ico01.jpg) no-repeat left center; padding-left:46px;font-size:16px;}
.i_contact_nr li.tel{background:url(../images/ico02.jpg) no-repeat left center; padding-left:52px; font-size:16px; margin-left:10px;}
.i_contact_nr li.fax{background:url(../images/ico03.jpg) no-repeat left center; padding-left:62px; font-size:16px; margin-left:10px;}
.i_contact_nr li.qq{background:url(../images/ico04.jpg) no-repeat left center; padding-left:62px;font-size:16px; margin-left:10px;}
